curl --request POST \
--url https://api.hubapi.com/crm/objects/2026-03/{objectType} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"associations": [
{
"to": {
"id": "<string>"
},
"types": [
{
"associationCategory": "HUBSPOT_DEFINED",
"associationTypeId": 123
}
]
}
],
"properties": {}
}
'{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z",
"objectWriteTraceId": "<string>",
"propertiesWithHistory": {},
"url": "<string>"
}curl --request POST \
--url https://api.hubapi.com/crm/objects/2026-03/{objectType} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"associations": [
{
"to": {
"id": "<string>"
},
"types": [
{
"associationCategory": "HUBSPOT_DEFINED",
"associationTypeId": 123
}
]
}
],
"properties": {}
}
'{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z",
"objectWriteTraceId": "<string>",
"propertiesWithHistory": {},
"url": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
„objectTypeId“ des Objekttyps
Dies ist das Eingabeobjekt, das zum Erstellen eines neuen CRM-Objekts verwendet wird. Es enthält die festzulegenden Eigenschaften und optionalen Zuordnungen, um den neuen Datensatz mit anderen CRM-Objekten zu verknüpfen.
successful operation
Ein einfaches öffentliches Objekt.
Ob das Objekt archiviert ist.
Der Zeitstempel, wann das Objekt erstellt wurde (Format ISO 8601).
Die eindeutige ID des Objekts.
Schlüssel-Wert-Paare, die die Eigenschaften für dieses Objekt darstellen.
Show child attributes
Der Zeitstempel, wann das Objekt zuletzt aktualisiert wurde (Format ISO 8601).
Der Zeitstempel, wann das Objekt archiviert wurde (Format ISO 8601).
Eindeutige ID zum Identifizieren aller Schreibvorgänge. Wird zusammen mit eventuellen Fehlern zurückgegeben, um zu identifizieren, bei welcher Anfrage welcher Fehler auftrat.
Schlüssel-Wert-Paare, die die Eigenschaften für dieses Objekt darstellen, sowie deren Verlauf.
Show child attributes
URL für den Wechsel zum Objekt